#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-quickcheck
version:              0.10.1.2
visibility:           public
id:                   tasty-quickcheck-0.10.1.2-DqMl69DWuLNo6SqpRbp7e
key:                  tasty-quickcheck-0.10.1.2-DqMl69DWuLNo6SqpRbp7e
license:              MIT
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Roman Cheplyaka <roma@ro-che.info>
homepage:             https://github.com/feuerbach/tasty
synopsis:             QuickCheck support for the Tasty test framework.
description:          QuickCheck support for the Tasty test framework.
category:             Testing
abi:                  3cc5d4fdb3c052f6e6d2e19bb63eb0a5
exposed:              True
exposed-modules:      Test.Tasty.QuickCheck
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-quickcheck-0.10.1.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-quickcheck-0.10.1.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/tasty-quickcheck-0.10.1.2

hs-libraries:         HStasty-quickcheck-0.10.1.2-DqMl69DWuLNo6SqpRbp7e
depends:
    QuickCheck-2.14.2-KQVLDr1XUYj6NUZLjmVhHw base-4.14.1.0
    optparse-applicative-0.16.1.0-JDPEASK1GJS1Nsq2qjjZCq
    random-1.2.0-6zIdUIrmHInBiqbyqpDYsu
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C
    tasty-1.3.1-CSQZUqKEryK6p9Y3gDSu56

haddock-interfaces:
    /usr/share/doc/haskell-tasty-quickcheck/html/tasty-quickcheck.haddock

haddock-html:         /usr/share/doc/haskell-tasty-quickcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

